<style>
    
    .tab-pane {
        display: none;
        border: 1px solid #ccc;
        border-top: none;
        padding: 15px;
    }
    
    .reviewsplus-result {
        margin: 20px;
        padding: 20px;
        font-weight: bold;
        font-size: 1.5em;
    }
    
    #reviewsplus-edit-form label {
        font-weight: bold;
    }
    
    #reviewsplus-edit-form input {
        margin-bottom: 10px;
        margin-top: 5px;
        width: 400px;
    }
    
    #reviewsplus-edit-form textarea {
        margin-bottom: 10px;
        margin-top: 5px;
    }
    
    .reviewsplus-ratings-container {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    
    #reviewsplus-comment form label {
        font-weight: bold;
    }
    
    #reviewsplus-comment form input {
        margin-bottom: 10px;
        margin-top: 5px; 
        width: 225px;
    }
    
    #reviewsplus-comment form textarea {
        margin-bottom: 10px;
        margin-top: 5px;
    }
</style>
<script type="text/javascript" src="{$wa_url}wa-content/js/jquery-plugins/jquery.cookie.js?v{$wa->version()}"></script>
<div id="reviewsplus-edit" style="display: none;">    
    <form action="?plugin=reviewsplus&action=saveEditReview" id="reviewsplus-edit-form" method="post">
        {if isset($text_fields) && !empty($text_fields)}
            <div class="reviewsplus-text-container">
            {foreach $text_fields as $key => $val}                
                {if isset($val['name'])}
                    <label>
                        {$val['name']|escape}
                        {if $val['required'] == 1}
                            <span style="color: red;">(обязательное)</span>
                        {/if}
                    </label>
                    <br/>
                {/if}
                <input type='text'
                       name="{$val['func']|escape}[{$val['name_id']}]"
                       id="reviewsplus-edit-{$val['name_id']|escape}"                       
                       />
                <br/>                
            {/foreach}
            </div>
        {/if}  
        {if isset($rate_fields) && !empty($rate_fields)}
            <div class="reviewsplus-ratings-container">
            <h4>Рейтинги</h4>
            <br/>
            {foreach $rate_fields as $key => $val}
                <select name="{$val['func']|escape}[{$val['name_id']}]"
                        class='reviewsplus-rating-field'
                        id="reviewsplus-edit-{$val['name_id']|escape}"
                    >
                    <option value="0">0</option>    
                    <option value="1">1</option> 
                    <option value="2">2</option> 
                    <option value="3">3</option> 
                    <option value="4">4</option> 
                    <option value="5">5</option> 
                </select> 
                {if isset($val['name'])}
                    <label>{$val['name']|escape}</label>                    
                {/if}
                <br/><br/>
            {/foreach}
            </div>
        {/if}
        {if isset($textarea_fields) && !empty($textarea_fields)}
            <div class="reviewsplus-textarea-container">
            {foreach $textarea_fields as $key => $val}                
                {if isset($val['name'])}
                    <label>
                        {$val['name']|escape}
                        {if $val['required'] == 1}
                            <span style="color: red;">(обязательное)</span>
                        {/if}
                    </label> 
                    <br/>
                {/if}                
                <textarea name="{$val['func']|escape}[{$val['name_id']}]" 
                          cols="65" 
                          rows="3"
                          id="reviewsplus-edit-{$val['name_id']|escape}"
                          ></textarea>
                <br/>                
            {/foreach}
            </div>
        {/if}
        <div class="reviewsplus-edit-result" style="display: none;"></div>
    </form>
</div>
<div id='reviewsplus-comment' style="display: none;">    
    <form action="?plugin=reviewsplus&action=saveComment" method="post">
        <input type='hidden' id='reviewsplus-comment-id' name='reviewsplus-comment[id]'/>
        <input type='hidden' id='reviewsplus-comment-parent-id' name='reviewsplus-comment[parent_id]'/>
        <input type='hidden' id='reviewsplus-comment-product-id' name='reviewsplus-comment[product_id]'/>
        <label>Заголовок</label>
        <br/>
        <input type='text'
               name="reviewsplus-comment[title]"
               id="reviewsplus-comment-title"
               />
        <br/>
        <label>Комментарий</label>
        <br/>
        <textarea name="reviewsplus-comment[text]" 
                  cols="35" 
                  rows="5"
                  id="reviewsplus-comment-text"
                  ></textarea>                
    </form>
</div>
<div class="block double-padded">
    <h1>
        <span id="s-product-list-title">Расширенные отзывы</span>
    </h1>
    <div style="float: left; margin-right: 10px; font-weight: bold; padding-top: 5px;">Отзывов на страницу:</div>
    <ul class="menu-h">
        <li {if isset($limit) && $limit == 5} class="selected"{/if}>
            <a href='javascript:void(0);' class='reviewsplus-showcount' data-show-cout='5'>5</a>
        </li>
        <li {if isset($limit) && $limit == 10} class="selected"{/if}>
            <a href='javascript:void(0);' class='reviewsplus-showcount' data-show-cout='10'>10</a>
        </li>
        <li {if isset($limit) && $limit == 20} class="selected"{/if}>
            <a href='javascript:void(0);' class='reviewsplus-showcount' data-show-cout='20'>20</a>
        </li>
        <li {if isset($limit) && $limit == 0} class="selected"{/if}>
            <a href='javascript:void(0);' class='reviewsplus-showcount' data-show-cout='0'>Все</a>
        </li>
    </ul>
    <ul class="tabs" id="reviewsplus-tabs">
        <li>
            <a href="javascript:void(0);" data-tab="moderated">                
                На модерации
                {if isset($moderate_count)}
                    <span class="reviewsplus-moderated-count">{$moderate_count|escape}</span>
                {/if}                
            </a>            
        </li>
        <li>
            <a href="javascript:void(0);" data-tab="published">
                Опубликованные 
                {if isset($published_count)}
                    <span class="reviewsplus-published-count">{$published_count|escape}</span>
                {/if}
            </a>
        </li>
        <li>
            <a href="javascript:void(0);" data-tab="deleted">
                Удаленные 
                {if isset($deleted_count)}
                    <span class="reviewsplus-deleted-count">{$deleted_count|escape}</span>
                {/if}
            </a>
        </li>
    </ul>
    <div class="tab-content" >
        <div class="tab-pane" id="reviewsplus-published-tab">
            <div class="block padded">
                
            </div>
        </div>
        <div class="tab-pane" id="reviewsplus-deleted-tab">
            <div class="block padded">
                
            </div>
        </div>
        <div class="tab-pane" id="reviewsplus-moderated-tab">
            <div class="block padded">
                
            </div>
        </div>
    </div>
</div>
    
<script type="text/javascript">
    document.title = 'Расширенные отзывы';  
    
    $.reviewsplus_moderate.init();
</script>